@media only screen and (max-width: 767px){
	body, body .page, #main-heade,body .front, .front{
        min-width: 470px;		
	}
	body.front {
		
	}
	
	#logo {
		margin-left: 0;
		margin: 0 auto;
		max-width: 100%;
	}
	.container {
		width: 100%;
	}
	.header-meta {
		display:block;
	}
	.header-meta-half .block-search {
		display: none;
	}
	.header-meta-half .change-font-size{
		display: none;
	}
	.header-meta-half  .print-page{
		display: none;
	}
	
	.have-sidebar main {
		width: 100%;
	}
	.sidebar {
		width: 0;
		display: none;
		float: right;
		padding-left: 0;
		border-left: 1px solid #DDD;
		margin-top: 100px;
	}
	.region-header-news {
		padding-left: 0;
		font-family: verdana, sans-serif;
		font-size: 0.9em;
		line-height: 1.695;
		color: #fff;
	}
	.region-header-news .block-block, 
	.region-header-news  .content{
		width: 80%;
		float: none;
		clear:both;
		display: none;
		margin: 0 auto;
		text-align: justify;
		
	}
	.region-header-news .content{
		//white-space: pre-wrap;
		text-align: justify;
	}
	.region-header-partners .block-block {
		display: block;
		padding-right: -30px;
	}
	
	.region-header-news  .content,
	.region-header-news .block:first-child {
		display: block;
	}
	
	
	.view-tabulator-sekcji:after{
		width:748px;
	}
	.pre-footer,
	.main-content-footer{
		width: 95%;
		
	}
	.main-content-footer ,
	.pre-footer {
		margin: 0 auto;
	}
	#main-footer{
		width: 95%;
		display: block;
		
	}
	
	.tabulator-wrapper{
		display: block;
	}
	
	
	.tabulator {
		position: relative;
		background-color: #fff;
	}

	.tabulator-wrapper {
		margin: 0 8px;
		box-shadow: 0px 0px 5px #B2B2B2;
		box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
		background-color: #fff;
	}

	.tabulator-tabs {
		width: 0;
		float: left;
		border-right: 1px solid #d8d8d8;
		position: relative;
	}

	.tabulator-tab {
		cursor: pointer;
		width: 100%;
		height: 56px;
		padding-left: 20px;
		margin: 2px 0;
		position: relative;
		z-index: 400;
		line-height: 57px;
		background-color: #c0c0c0;
	}

	.tabulator-tab:before {
		content: " ";
		display: block;
		width: 0;
		height: 2px;
		border-top: 1px solid #fafafa;
		position: relative;
		top: -2px;
		background-color: #dadada;
	}

	.tabulator-tab.hide-border:before,
	.tabulator-tab.active:before {
		border-color: transparent;
		background-color: transparent;
		width: 0;
	}

	.tabulator-tab:first-child:before {
		content: none;
	}

	.tabulator-tab a {
		display: inline-block;
		vertical-align: middle;
		width: 0;
		padding: 0;
		font-family: 'Lato Black';
		font-size: 16px;
		font-size: 1rem;
		text-transform: uppercase;
		text-decoration: none;
		line-height: normal;
		color: #d0d0d0;
	}
	.tabulator-tab:after {
		
	}
	.tabulator-tab.active:after {
		content: " ";
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 28px 0 28px 20px;
		border-top-color: transparent;
		border-right-color: transparent;
		border-bottom-color: transparent;
		border-left-color: inherit;
		position: absolute;
		top: 0;
		right: -20px;
		
	}
	
	.tabulator-tab.active a {
		color: #fff;
	}

	.tabulator-tab small {
		display: block;
		margin-top: 2px;
		font-size: 12px;
		font-size: 0.75rem;
		font-family: 'Lato Light';
	}

	.tabulator-tab .field-type-color-field-rgb {
		display: inline-block;
		visibility: hidden;
		margin: 0px 15px 10px 0;
		vertical-align: middle;
	}

	.tabulator-tab.active .field-type-color-field-rgb {
		visibility: visible;
	}

	.tabulator-contents {
		width: 95%;
		float: left;
		padding: 0 0 0 45px;
		border-left: 1px solid #f8f8f8;
		font-family: 'Lato', sans-serif;
		font-size: 1em;
		color: #666;
		
	}

	.tabulator-content s p {
		margin-bottom: 23px;
		line-height: 1.695;
	}

	.tabulator-content h2 {
		margin-bottom: 20px;
		font-family: 'Lato Bold';
		font-size: 28px;
		font-size: 1.75rem;
		text-align: left;
		
	}

	.tabulator-desc {
		float: left;
		width: 100%;
		text-align: justify;
	}

	.tabulator-buttons {
		display: none;
		float: right;
		width: 232px;
		margin-top: 80px;
	}

	/* Views - Tabulator Sekcji */

	.view-tabulator-sekcji:before,
	.view-tabulator-sekcji:after {
		content: " ";
		display: table;
	}

	.view-tabulator-sekcji:after {
		content: " ";
		display: block;
		opacity: 0.21;
		clear: both;
		margin: 0 auto;
		width: 0;
		height: 21px;
		background-image: url('../img/tabulator-shadow.png');
		background-repeat: no-repeat;
	}

	.view-tabulator-sekcji .tabulator-tabs {
		background-color: #f8f8f8;
	}

	.view-tabulator-sekcji .tabulator-tabs > .tabulator-tab:first-child {
		margin-top: 0;
	}

	.view-tabulator-sekcji .tabulator-tabs > .tabulator-tab:last-child {
		margin-bottom: 0;
	}

	.view-tabulator-sekcji .tabulator-tabs > .tabulator-tab.active {
		
	}

	.view-tabulator-sekcji .tabulator-contents {
		padding-top: 17px;
	}

	.view-tabulator-sekcji .tabulator-desc > a {
		text-decoration: none;
	}

	.view-tabulator-sekcji .tabulator-desc > a p {
		color: #666;
	}
	.view-tabulator-sekcji .tabulator-desc > img {
		display: none;
	}

	.view-tabulator-sekcji .tabulator-buttons .button {
		width: 188px;
		height: 108px;
		line-height: 108px;
		font-size: 14px;
		font-size: 0.924rem;
	}

	.view-tabulator-sekcji .tabulator-buttons .button:after {
		width: 28px;
		height: 28px;
	}
	.tabulator-wrapper .tabulator-tabs a{
		display: none;
	}
	
	.tabulator-wrapper .tabulator-contents .tabulator-content .tabulator-desc img{
		
		clear: both;
		float: left;
		display: none;
	}
	.slider-2-col .views-field-field-image {
		text-align: center;
		margin: 0 auto;
	}
	.block-views block-news-list .headline-01 {
		height: 50px;
	}
	
	.view-display-id-block_context_staff img,
	.view-id-news_list img,
	.slider-2-col img {
		width: 168px;
		height: auto;
		vertical-align: top;
		taxt-align: center;
	}
	#block-views-news-list-block-1,
	#block-views-news-list-slider-home {
		clear: both;
	}
	#block-views-news-list-block-1 .headline-01,
	#block-views-news-list-slider-home .headline-01{
		padding: 25px 0 10px 0;
	}
	.main-content {
		width:95%;
		margin: 0 auto;
		
	}
	.view-content{
		
	}
	.view-content .views-field {
		clear: both;
		text-align: center;
		margin: 0;
		padding: 0;
		float: none;
		position: relative;
	}
	.view-content img,
	.view-content iframe {
		width: 100%;
	}
	.view-content .views-field-field-image {
		margin-bottom: 10px;
	}
	.img-shadow:after,
	.views-field-field-image:after {
		
		background-image: none;
	}
		
	/* Main Menu - inside header box */
	.main-menu {
		position: relative;
		x-index: -99;
		display: none;
		background-color: none;
		width: 100%;
		clear: both;
	}
	.main-menu {
		
		margin-right: 0;
	}

	.main-menu > li {
		border: 0;
		clear: both;
		padding: 0 0 0 10px;
		background-color: #fff;
		width: 100%;
		border: none;
		max-width: 100%;
	}
	.main-menu > li:hover {
		background-color: #eee;
	}
	.main-menu > li > a {
		display: block;
		height: 40px;
		border-left: 0;
		border-right: 0;
		position: relative;
		line-height: 50px;
		font-size: 1em;
		float: left;
		white-space: pre-wrap;
	}

	.main-menu > li.hover > a {
		border-left: 0;
		border-right: 0;
		background-color: #c0c0c0;
		color: #c0c0c0;
	}

	.main-menu > li.expanded.hover > a {
		height: 95px;
		position: relative;
		z-index: 20;
	}

	.main-menu > li > a > span {
		line-height: 0;
	}

	.main-menu > li > a:before {
		content: "";
		display: block;
		width: 0;
		height: 32px;
		position: absolute;
		top: 50%;
		left: -1px;
		margin-top: -16px;
		background-color: #888;
	}

	.main-menu > li.hover > a:before,
	.main-menu > li.next-hover > a:before,
	.main-menu > li:first-child > a:before {
		content: none;
	}

	.main-menu > li > ul {
		clear: both;
		min-height: auto;
		margin-top: 0;
		top: 0;
	
	}

	.main-menu > li > ul > li.row-last {
		border-right: 0;
	}

	.main-menu > li > ul > li.row-last:after {
		content: "";
		width: 100%;
		height: 1px;
		margin: 15px auto 0;
		position: relative;
		right: 0;
		left: 0;
		background-color: #eee;
	}

	.main-menu > li > ul > li > a {
		height: auto;
		line-height: 32px;
		position: relative;
	}

	.main-menu > li > ul > li > a > span {
		display: block;
		line-height: 20px;
		
	}

	.main-menu > li.menu-mlid-642 > ul {
		padding: 24px 51px 30px 55px;
	}

	.main-menu > li.menu-mlid-642 > ul > li {
		padding: 0 36px;
		width: 20%;
	}

	.main-menu > li.menu-mlid-642 > ul > li.row1 {
		margin-bottom: 42px;
	}

	.menu-style-01 > li {
		border-left: 0;
		padding: 5px 0;
	}
	
	.menu-style-01 > li:first-child {
		border-left: none;
	}

	.menu-style-01 > li > a {
		padding: 9px 5px;
		font-size: 20px;
		
		font-family: 'Lato';
		line-height: 1;
		color: #000;
	}

	.menu-style-01 > li > a.active,
	.menu-style-01 > li.active-trail > a {
		color: #263368;
	}

	.menu-style-01 > li > ul {
		width: 100%;
		display: none;
		padding: 4px 0;
		border: 1px solid #e9e9e9;
		background-color: #eee;
		position: relative;
		left: 0;
		float: left;
		z-index: 10;
		margin-top: 5px;
	}

	.menu-style-01 > li.hover > ul {
		display: block;
		
	}

	.menu-style-01 > li > ul > li {
		width: 100%;
		background-color: #eee;
		padding: 0 0 0 20px;
		border-right: 1px solid #eee;
		clear: both;
	}

	.menu-style-01 > li > ul > li:last-child {
		border-right: 0;
	}

	.menu-style-01 > li > ul > li > a {
		display: block;
		font-size: 19px;
		font-family: 'Lato';
		color: #444;
		float: left;
	}

	/* Level 3 */

	.menu-style-01 > li > ul > li > ul {
		margin-top: 0;
		margin-bottom: 10px;
		display: none;
		margin-left: 15px;
		clear: both;
	}

	.menu-style-01 > li > ul > li > ul:before,
	.menu-style-01 > li > ul > li > ul:after {
		content: "";
		display: table;
	}

	.menu-style-01 > li > ul > li > ul:after {
		clear: both;
	}

	.menu-style-01 > li > ul > li > ul > li {
		clear: both;
		display: block;
		margin-bottom: 4px;
		padding: 5px 0;  
	}

	.menu-style-01 > li > ul > li > ul > li > a {
		font-size: 18px;
		font-family: 'Lato';
		text-transform: none;
		color: #555;
	}
	
	.main-menu > li.menu-mlid-642 > ul {
		padding: 0 0 0 20px;
	}

	.main-menu > li.menu-mlid-642 > ul > li {
		padding: 0 0;
		width: 100%;
	}

	.main-menu > li.menu-mlid-642 > ul > li.row1 {
		margin-bottom: 0;
	}

	
	
	.rozwin span{
		width: 38px;
		height: 35px;
		float: right;
		
		text-align: center;
		font-size: 24px;
		vertical-align: middle;
		cursor: pointer;
	}
	.menu-mobile {
		float: right;
		display: inline-block;
		width: 67px;
		clear: right;
		margin-right: 3px;
		
		
	}
	
	.menu-mobile span {
		cursor: pointer;
	}
	.menu-mobile-list{
		position: relative;
		z-index: 0;
	}
	.menu-mobile-list .main-menu{
		display: block;
		clear: both;
		
	}
	.header-box {
		max-width: 100%;
		width: 100%;
		heigh	t: 94px;
		margin: 0 auto;
		position: relative;
		
	}
	.have-sidebar main {
		width: 100%;
		float: left;
	}
	.view.view-materials-results,
	.view-display-id-block_context_staff,
	.view-id-news_list {
		width: 100%;
		float: left;
	}
	.sitemap-popup {
		width: 100%;
		padding: 20px 32px;
		border: 6px solid #ebebeb;
		position: absolute;
		top: -98px;
		left: 70px;
		z-index: 100;
		background-color: #fff;
		box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.26);
	}
	.region-content {
		width: 100%;
		float: right;
	}
	.headline-01 {
		
		width: 90%;
		margin: 6px auto;
		text-align: center;
	}
	.headline-01:before {
		content: " ";
		display: block;
		width: 96px;
		height: 1px;
		position: absolute;
		top: 50%;
		left: -123px;
		background-color: #000;
		display: none;
	}
	.views-field-field-image img {
		max-height: 100%;
		width: 80%;
		margin: 0 auto;
	}
	.slideout-widget-newsletter,
	.slideout-widget {
		display: none;
	}
	.mobile-newsletter,
	.mobile-facebook {
		display: block;
		width: 95%;
		margin: 0 auto;
		text-align: center;
	}
	.ttitle-newsletter-mobile ,
	.ttitle-facebook-mobile {
		display: block;
		padding: 25px 0 10px 0;
		text-align: center;
	}
	.block-block {
		display: none;https://ekonomiawpraktyce.ceo.org.pl/aktualnosci/i-ogolnopolskie-forum-edukatorow-finansowych
	}
	
	.main-content,
	.container{
		width: 90%%;
	}
	.bx-prev,
	.bx-next {
		display: none;
	}
	#block-text-resize-0,
	#block-pagestyle-form {
	display: none;	
	}
	.header-meta-half  .table-scroll{
		overflow: auto;
		
	}
	.header-meta-half {
		margin-top: -70px;
		width: 90%;
		max-width: 90%;
	}
	.header-meta {
		width: 90%;
		margin-top: -70px;
		
	}
	#main-footer {
		margin: 0 auto;
	}
	.region-footer .block-block,
	.region-copyrights .block-block {
		display: block;
		margin: 0 auto;
	}
	.region-footer .block-block {
		
		text-align: center;
	}
	.region-footer .block-block img {
		margin: 0 auto;
	}
	.region-footer .block-block p{
		clear: both;
		text-align: justifyl
	}
	.region-header-partners {
		overflow: hidden;
		padding-left: 0;
		width: 100%;
	}
	.baner-top {
		display: none;
	}
	.baner-right-down img {
		position: relative;
		display: none;
		bottom:0;
		right: 0;
		width: 95%;
		transition: none;
		z-index: 999;
		margin: 0 auto;
	}
	.baner-right-down img:hover{
		width: 95%;
		
	}
	
	/* Materials Search BLock 
	=========================== */

	.views-exposed-widgets {
		margin: 0;
	}

	.materials-search {
		margin-top: 31px;
	}

	.not-front .materials-search {
		margin-top: 90px;
	}

	.region-materials-search {
		margin: 0 8px;
	}

	.region-materials-search .block-materials {
		width: 100%;
		margin-top: 25px;
		position: relative;
		
	}

	.block-materials .views-submit-button {
		padding: 0;
	}

	.block-materials .views-submit-button .form-submit {
		margin-top: 0;
	}

	.block-materials .views-widget-filter-combine {
		display: block;
		width: 100%;
		height: 175px;
		padding: 24px 0 0;
		background-color: #f8f8f8;
		text-align: center;
	}

	.block-materials .views-widget-filter-combine label {
		padding-top: 7px;
		margin-right: 19px;
		font-family: 'Lato Bold';
		font-weight: normal;
		font-size: 20px;
		text-transform: uppercase;
		color: #333;
	}

	.block-materials .views-widget-filter-combine input[type='text'] {
		width: 90%;
		color: #333;
		margin: 5px 0;
	}

	.block-materials .views-widget-filter-combine > * {
		float: none
	}

	.block-materials .views-toggle-widget {
		clear: both;
		padding: 31px 41px 26px;
		background-color: #e7e7e7;
	}

	.block-materials .views-toggle-widget > .views-exposed-widget {
		max-width: 95%;
		padding: 8px 38px 0 0;
		clear: both;
	}

	.block-materials .views-toggle-widget > .views-exposed-widget > label {
		margin-bottom: 15px;
		font: bold 14px/22px 'Lato', sans-serif;
		text-transform: uppercase;
		color: #333;
	}

	.block-materials .views-toggle-widget .form-item {
		clear: both;
		margin-bottom: 7px;
	}

	.block-materials .views-toggle-widget .form-item > label {
		cursor: pointer;
		font-weight: normal;
		font-size: 13px;
		text-transform: lowercase;
		color: #666;
	}

	.block-materials .views-toggle-widget .form-item > input[type='checkbox'] {
		position: absolute;
		left: -9999px;
	}

	.block-materials .views-toggle-widget .form-item > input[type='checkbox'] + label:before {
		content: "";
		display: block;
		
		width: 19px;
		height: 19px;
		margin-top: 2px;
		margin-right: 15px;
		background-image: url('../img/icon-sheet.png');
		background-repeat: no-repeat;
		background-position: -269px -25px;
	}

	.block-materials .views-toggle-widget .form-item > input[type='checkbox'].checked + label:before {
		background-position: -269px 0;
	}

	.block-materials .views-toggle {
		padding-right: 15px;
		position: absolute;
		right: 10px;
		bottom: 5px;
		font: 20px/22px 'Lato';
		text-decoration: none;
		color: #000;
	}

	.block-materials .views-toggle:after {
		content: "";
		display: block;
		width: 10px;
		height: 8px;
		position: absolute;
		top: 7px;
		right: 0;
		background-image: url('../img/icon-sheet.png');
		background-repeat: no-repeat;
		background-position: -258px -39px;
	}

	.block-materials .views-toggle.open:after {
		-ms-filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2); /* for IE8 */
		-webkit-transform: rotate(-180deg);
		-moz-transform: rotate(-180deg);
		-ms-transform: rotate(-180deg);
		-o-transform: rotate(-180deg);
		transform: rotate(-180deg);
	}
	.header-meta-tools{
		clear: both;
		position: relative;
		margin-bottom: 15px;
		margin-top: 5px;
	}
	.rteindent4 {
		margin-left: 0;
	}
	.region-pre-footer{
		margin: 0 auto;
		text-align: cetner;
	}
	.region-pre-footer .block-block{
		display: block;
		float: none;
		margin: 0 auto;
	}
	.pre-footer .block-block:first-child{
		float: none;
	}
	.table-scroll {
		overflow: scroll;
		width: 95%;
	}
	.field-description img {
		margin: 0 auto;
		max-width: 100%;
		height: auto;
	}
	.block-facebook{
		padding-top: 20px;
	}
	#mc_embed_signup input[type='email'] {
		width: 291px;
		float: none;
		margin: 0;
	}
	.slideout-widget-tpay {
		display: none;
	}
	.region-footer .block-block {
        padding: 0 5px;
    }
    #block-block-15 iframe {
        margin: 0;
    }
    #block-block-15 h2 {
        line-height: 1;
    }
}

